<?php

include '../../config.php';

$aralik = time()-2592000;

$mesajsayi = 0;


	$delete = $db->exec("DELETE FROM aramalar WHERE zaman <= $aralik");

	//$mesajsayi = ($mesajsayi+$delete->rowCount());



echo $mesajsayi." Arama Kaydı Temizlendi!";

?>


